0голос

Проблема с телефоном Nokia 5228. при обновлении стандартных программ, на более высокую версию, пишет установка не возможна, компонент встроен.(пробовал обновить флеш плеер на 4.1 версию). компоненты встроены

Ваш ответ

Яндекс.Метрика
...

Вопрософ.нет Задавайте любые вопросы и получайте быстрые ответы на них. Задать вопрос и получить ответ легко! Поделись своими знаниями с другими участниками сервиса!

Задайте ваш вопрос::